## django-nested-inline 0.4.2

=== debian/changelog ===
django-nested-inline (0.4.2-0~bpo10+0~mpr1) buster-backports; urgency=medium

  * Initial release.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 22 Feb 2021 12:33:41 +0100
