=== debian/control ===
Source: django-nested-inline
Section: python
Priority: optional
Maintainer: Mattia Rizzolo <mattia@debian.org>
Build-Depends:
 debhelper-compat (=13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://pypi.org/project/django-nested-inline/

Package: python3-django-nested-inline
Architecture: all
Depends:
 python3-django,
 ${misc:Depends},
 ${python3:Depends},
Description: Nested inline support for Django admin
