=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=django-nested-inline

# There are no tests and the auto detection picks a wrong thing
export PYBUILD_DISABLE=test

export PYBUILD_AFTER_INSTALL=rm -rv "{destdir}/{install_dir}/example"

%:
	dh $@ --buildsystem pybuild
