=== debian/watch ===
version=4

opts=uversionmangle=s/(rc|a|b|c)/~$1/,pgpmode=none \
https://pypi.debian.net/django-nested-inline/django-nested-inline-@ANY_VERSION@@ARCHIVE_EXT@
