## django-nested-inline 0.4.4

=== debian/changelog ===
django-nested-inline (0.4.4-0~bpo11+0~mpr1) bullseye-backports; urgency=medium

  * New upstream version 0.4.4.
  * Set Vcs-* fields.
  * Move to bullseye.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 04 Oct 2021 18:49:46 +0200
