=== debian/control ===
--- 
+++ 
@@ -10,6 +10,8 @@
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://pypi.org/project/django-nested-inline/
+Vcs-Git: https://salsa.debian.org/mattia/django-nested-inline.git
+Vcs-Browser: https://salsa.debian.org/mattia/django-nested-inline
 
 Package: python3-django-nested-inline
 Architecture: all
